Subject: ARMLinux at Wakefield

From: Matthew Wilcox <[email-masked]>
Date: Thu, 7 May 1998 11:27:51 +0100 (BST)

Russell isn't able to make it to Wakefield, and we've agreed that I shall
go there and demonstrate ARM Linux.  Please feel free to pop along to the
stand and say hello.

Chris Hughes
> I have just expanded our stand by 4ft to fit you in! You will be on the
> Wakefield Groups stand if that's OK.
> 
> We can supply a chair and table (4ft by 2.5ft). You might want to do an
> announcement about where you will be appearing in CSA.Announce,
>
> Cheers
> 
> Chris
> 
> -- 
> Chris Hughes, Member of Wakefield Acorn Computer (User) Group
> (The views expressed above are mine, and not necessarily the User Group's)
> 
> Wakefield Acorn Spring Show (16/17 May) - Don't miss the launch of RiscPC 2
> 

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]